.cloudsearch_suggestion_overlay {
    background-color: #ffffff;
    box-shadow: 0 2px 4px -1px rgba(0, 0, 0, 0.2), 0 4px 5px 0 rgba(0, 0, 0, 0.14), 0 1px 10px -10px rgba(0, 0, 0, 0.12);
    border-radius: 0 0 8px 8px
 }
 
 .cloudsearch_suggestion_container {
    font-size: 18px;
    line-height: 24px;
    overflow-x: hidden;
    white-space: nowrap
 }
 
 .cloudsearch_suggestion_container[aria-selected="true"],
 .cloudsearch_suggestion_container:focus {
    background-color: #eeeeee;
    outline: none
 }
 
 .cloudsearch_suggestion_suggested_query,
 .cloudsearch_suggestion_suggested_people_name {
    color: #333;
    display: inline-block;
    max-width: 80%;
    padding: 12px 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    vertical-align: middle
 }
 
 .cloudsearch_suggestion_suggested_query_icon,
 .cloudsearch_suggestion_suggested_people_profile_image {
    background-size: cover;
    border-radius: 50%;
    display: inline-block;
    height: 24px;
    padding: 12px;
    vertical-align: middle;
    width: 24px
 }
 
 .cloudsearch_result_container {
    background-color: #fff;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.2);
    color: #333;
    margin-bottom: 1px;
    padding: 20px 72px 20px 0
 }
 
 .cloudsearch_result_icon {
    float: left;
    margin: 0 24px
 }
 
 .cloudsearch_result_title {
    cursor: pointer;
    display: block;
    font-size: 18px;
    font-weight: 400;
    line-height: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
 }
 
 .cloudsearch_result_title a {
    color: #1565c0;
    text-decoration: none
 }
 
 .cloudsearch_result_title a:visited {
    color: #609
 }
 
 .cloudsearch_result_snippet {
    color: #333;
    line-height: 20px;
    padding: 4px 0 0 72px;
    word-break: break-word
 }
 
 .cloudsearch_result_metadata {
    color: #097138;
    font-size: 13px;
    padding: 4px 0 0 72px
 }
 
 .cloudsearch_result_context_line {
    color: #097138;
    font-size: 13px;
    padding: 4px 0 0 72px
 }
 
 .cloudsearch_result_meta_line {
    color: #767676;
    font-size: 13px;
    padding: 4px 0 0 72px
 }
 
 .cloudsearch_facet_clear_operator_separator {
    padding: 0 5px
 }
 
 .cloudsearch_facet_clear_operator:hover {
    text-decoration: underline;
    cursor: pointer
 }
 
 .cloudsearch_facet_bucket_label {
    cursor: pointer
 }
 
 .cloudsearch_error_container {
    background-color: #fff;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.2);
    color: #333;
    margin-bottom: 1px;
    padding: 20px 72px 20px 0
 }
 
 .cloudsearch_error_message {
    padding-left: 24px
 }
 
 .cloudsearch_facet_bucket_percentage {
    float: right;
    padding: 0 10px;
    color: rgba(0, 0, 0, 0.54)
 }
 
 .cloudsearch_suggestion_footer_section {
    border-top: 1px solid #e1e1e1
 }
 
 .cloudsearch_result_count_container {
    padding: 20px 20px 0 24px
 }
 
 .cloudsearch_pagination_container {
    display: flex;
    padding: 32px 0
 }
 
 .cloudsearch_pagination_center {
    display: inline-block;
    margin-left: 45%;
 }
 
 .cloudsearch_pagination_icon {
    cursor: pointer;
    display: inline-block;
    margin-right: 16px;
    height: 36px;
    width: 36px;
    vertical-align: middle
 }
 
 .cloudsearch_pagination_text {
    color: #333;
    display: inline-block;
    line-height: 36px;
    margin-right: 16px;
    font-size: 18px;
    vertical-align: middle
 }
 
 .cloudsearch_sign_in_container {
    padding: 2px 8px
 }
 
 .cloudsearch_sign_in_button {
    color: #2196f3;
    display: block
 }
 
 .cloudsearch_sign_in_button:hover {
    color: #1976d2;
    cursor: pointer
 }
 
 .cloudsearch_sign_in_text {
    color: #9e9e9e;
    display: block;
    font-size: small
 }